## openoffice.org-thesaurus-pl 1.5

=== debian/changelog ===
openoffice.org-thesaurus-pl (1.5-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1072883)

 -- Bastian Germann <bage@debian.org>  Tue, 09 Jul 2024 17:54:42 +0200

openoffice.org-thesaurus-pl (1.5-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998968).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 19:08:36 -0300

openoffice.org-thesaurus-pl (1.5-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:16:53 +0100

openoffice.org-thesaurus-pl (1.5-4) unstable; urgency=low

  * Depend on libreoffice-core. (Closes: #617556)
  * Rename to mythes-pl. (Closes: #617566)
  * Provide mythes-thesaurus-pl instead of openoffice.org2-thesaurus-pl.
  * Add ${misc:Depends}. Thanks lintian.
  * Add debian/source/format. Thanks lintian.
  * Bump Standards-Version to 3.9.1.
  * Fix package description.
  * Use dh_prep instead of deprecated dh_clean.
  * Switch to debhelper v8.
  * Update copyright file.
  * Add Homepage field.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 13 Mar 2011 12:01:17 +0100

openoffice.org-thesaurus-pl (1.5-3) unstable; urgency=low

  * Move thesaurus to /usr/share/mythes. (Closes: #541897)
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Update copyright file.
  * Guard update-openoffice-dicts call with -x.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 13 Sep 2009 15:10:41 +0200

openoffice.org-thesaurus-pl (1.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Add set -e to debian/postrm. Thanks lintian.
  * Fix package description.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 28 Dec 2008 12:26:21 +0100

openoffice.org-thesaurus-pl (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 18 May 2008 11:18:23 +0200

openoffice.org-thesaurus-pl (1.4-2) unstable; urgency=low

  * Update copyright file.
  * Bump Standards-Version to 3.7.3 (no changes needed).
  * Move libmythes-dev to Build-Depends-Indep. Thanks lintian.

 -- Mateusz Skowronski <skowri@gmail.com>  Wed, 09 Apr 2008 03:48:32 +0200

openoffice.org-thesaurus-pl (1.4-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file.

 -- Mateusz Skowronski <skowri@gmail.com>  Mon,  7 May 2007 22:35:55 +0200

openoffice.org-thesaurus-pl (1.3-1) unstable; urgency=low

  * New upstream release.
  * Move to main. Upstream is dual-licensed now. LGPL/OSL2.0
    Thanks Rene Engelhard. (Closes: #420669)

 -- Mateusz Skowronski <skowri@gmail.com>  Tue, 24 Apr 2007 07:50:01 +0200

openoffice.org-thesaurus-pl (1.2-2) unstable; urgency=low

  * Fix debian/watch file.

 -- Mateusz Skowronski <skowri@gmail.com>  Sun, 26 Nov 2006 11:15:06 +0100

openoffice.org-thesaurus-pl (1.2-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file.
  * Add a debian/watch file.
  * Switch to debhelper v5.
  * Clean up debian/control and debian/rules. Thanks Daniel Baumann.

 -- Mateusz Skowronski <skowri@gmail.com>  Sat, 14 Oct 2006 19:56:15 +0200

openoffice.org-thesaurus-pl (1.1-2) unstable; urgency=low

  * Move to non-free. Open Software Licence version 2.0 is not
    considered free according to the DFSG.

 -- Mateusz Skowronski <skowri@gmail.com>  Tue,  8 Aug 2006 03:55:55 +0200

openoffice.org-thesaurus-pl (1.1-1) unstable; urgency=low

  * Initial release.

 -- Mateusz Skowronski <skowri@gmail.com>  Fri, 28 Jul 2006 19:21:03 +0200
