=== debian/control ===
Source: openoffice.org-thesaurus-pl
Section: text
Priority: optional
Maintainer: Mateusz Skowronski <skowri@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmythes-dev
Standards-Version: 3.9.1
Homepage: http://synonimy.ux.pl/

Package: mythes-pl
Architecture: all
Depends: libreoffice-core | openoffice.org-core (>= 1.9), dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Conflicts: openoffice.org (<< 1.9)
Provides: mythes-thesaurus, mythes-thesaurus-pl, openoffice.org-thesaurus-pl
Replaces: openoffice.org-thesaurus-pl
Description: Polish thesaurus for LibreOffice/OpenOffice.org
 Openoffice.org is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the Polish thesaurus for
 LibreOffice/OpenOffice.org.
