=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	/usr/share/mythes/th_gen_idx.pl -o th_pl_PL_v2_debian.idx < th_pl_PL_v2.dat

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	rm -f th_pl_PL_v2_debian.idx

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	
	install -D -m644 th_pl_PL_v2_debian.idx \
	    debian/mythes-pl/usr/share/mythes/th_pl_PL_v2.idx
	install -m644 th_pl_PL_v2.dat \
	    debian/mythes-pl/usr/share/mythes
	install -D -m644 debian/dictlistinfo \
	    debian/mythes-pl/usr/share/myspell/infos/ooo/mythes-pl

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs debian/copyright
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch

build-arch: build
build-indep: build

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
