=== debian/watch ===
version=3
http://sf.net/synonimy/OOo2-Thesaurus-(.*)\.zip
